@media only screen and (min-width: 1700px) {
  .archive_box_tabs {
    width: 30%;
  }

  .dr_pradip_das_banner_wrap__banner_left h2 {
    font-size: 114px;
    line-height: 99px;
  }

  .dr_pradip_das_banner_wrap__banner_left h3 {
    font-size: 34px;
    margin-bottom: 13px;
  }

  .dr_pradip_das_banner_wrap__banner_left h4 {
    font-size: 34px;
    margin-top: 13px;
  }

  .dr_pradip_das_banner_wrap__banner_left h6 n {
    font-size: 24px;
  }

  .dr_pradip_das_banner_wrap__banner_left h6 span {
    gap: 23px;
    font-size: 22px;
  }

  .dr_pradip_das_banner_wrap__banner_left h6 {
    gap: 14px;
  }

  .dr_pradip_das_banner_wrap__banner_right_right p n {
    font-size: 84px;
    line-height: 81px;
  }

  .dr_pradip_das_banner_wrap__banner_right_right p span {
    font-size: 22px;
  }

  .dr_pradip_das_banner_wrap__banner_right_right h6 span {
    font-size: 22px;
    text-transform: uppercase;
    line-height: 24px;
  }

  .dr_pradip_das_banner_wrap__banner_right_right h6 button,
  .work_ex_right ul li i {
    min-width: 80px;
  }

  .banner_email a {
    font-size: 25px;
    margin-top: 3px;
  }

  .banner_email span {
    font-size: 23px;
  }

  .banner_email {
    bottom: -155px;
  }

  .academic_qu_wrap {
    padding-top: calc(var(--padding) + 155px) !important;
  }

  .ex_tab_box_structure ul li span,
  .academic_qu_wrap li span,
  .publication_wrap ul li,
  .work_ex_right ul li p span {
    font-size: 24px;
  }

  .work_ex_right ul li p j,
  .academic_qu_wrap li j,
  .ex_tab_box_structure ul li j,
  .publication_wrap_top h6 {
    font-size: 18px;
  }

  .ex_tab_box_structure ul li n,
  .work_ex_right ul li p n {
    font-size: 20px;
    margin-bottom: 16px;
  }

  .ex_tab_box h2 {
    font-size: 36px;
  }

  .ex_tab_box h6 {
    font-size: 23px;
  }

  .ex_tab_button button {
    font-size: 22px;
    padding: 28px 13px;
  }
}

@media only screen and (min-width: 1000px) and (max-width: 1680px) {
  .container {
    padding: 0 80px;
  }
}

@media only screen and (min-width: 1000px) and (max-width: 1499px) {

  .container {
    padding: 0 140px;
  }

  .logo {
    width: 366px;
  }

  .main_menu {
    gap: 12px;
  }

  .main_menu li {
    font-size: 12px;
  }

  .banner_left_top h2 {
    font-size: 59px;
    line-height: 73px;
  }

  .banner_left_top p {
    font-size: 25px;
    line-height: 22px;
  }

  .banner_left_bottom p {
    font-size: 17px;
  }

  .banner_left_bottom p span {
    height: 26px;
    width: 26px;
    font-size: 10px;
    margin-right: 5px;
  }

  .banner_left {
    gap: 50px;
  }

  .banner_right {
    /* min-width: 340px; */
  }

  .heading {
    font-size: 38px;
    margin-bottom: 20px;
  }

  .page_inner_content_box_inner p,
  .p_content {
    font-size: 15px;
    line-height: 26px;
    margin-bottom: 10px;
  }

  .page_inner_content_box_inner h4 {
    font-size: 19px;
    margin-bottom: 6px;
  }

  .page_inner_content_box_inner h3 {
    font-size: 22px;
  }

  .faq ul li button {
    font-size: 16px;
  }

  .myth_fact li span {
    font-size: 14px;
    gap: 11px;
  }

  .inner_banner_wrap h3 {
    font-size: 70px;
    line-height: 89px;
  }

  .page_inner_link_click {
    font-size: 18px;
  }

  .stats_box h4,
  .stats_box h6 {
    font-size: 15px;
  }

  .stats_box h2 {
    font-size: 35px;
  }

  .faq ul li p {
    font-size: 14px;
    line-height: 21px;
  }

  .our_specialist_owl a .specialist_content h5 {
    font-size: 18px;
    margin-bottom: 2px;
  }

  .our_specialist_owl a .specialist_content h6 {
    font-size: 14px;
  }

  .heading_wrap {
    margin-bottom: 20px;
  }

  .health_check_left h3 {
    margin-bottom: 21px;
    font-size: 21px;
  }

  .testimonial_box span img {
    width: 48px !important;
  }

  .testimonial_box span {
    gap: 10px;
  }

  .testimonial_box span n {
    font-size: 16px;
  }

  .footer_sub_menu {
    /* gap: 8px; */
  }

  .use_links_owl a img {
    width: 50px !important;
    height: 50px;
  }

  .use_links_owl a span {
    font-size: 13px;
  }

  .footer_menu_head {
    font-size: 19px;
  }

  .footer_sub_menu li {
    font-size: 15px;
  }

  .footer_left_top li a {
    padding: 16px;
  }

  .footer_left_top li a .icon {
    font-size: 24px;
  }

  .footer_left_top li a .text {
    font-size: 17px;
  }

  .sub_menu_inner_lt,
  .quick_link_wrap {
    min-width: 215px;
  }

  .sub_menu_inner_rt_inner ul li {
    font-size: 13px;
  }

  .sub_menu {
    /* height: 275px; */
  }

  .sub_menu_inner_lt li {
    font-size: 14px;
  }

  .quick_link_wrap h6 {
    font-size: 17px;
  }

  .quick_link_wrap ul li a {
    font-size: 13px;
  }

  .award_left {
    min-width: 290px;
  }

  .award_right {
    width: calc(100% - 220px);
  }

  .stats_box h2 b {
    font-size: 24px;
  }

  .stats_box h2 {
    line-height: 34px;
  }
}

@media only screen and (min-width: 1000px) and (max-width: 1299px) {
  .container {
    padding: 0 80px;
  }
}

@media only screen and (min-width: 1000px) and (max-width: 1199px) {
  .container {
    padding: 0 15px;
  }

  .main_menu li {
    font-size: 11px;
  }

  .main_menu {
    gap: 10px;
  }

}

@media only screen and (min-width: 300px) and (max-width: 999px) {

  :root {
    --padding: 40px;
    --headerheight: 76px;
    --bannerright: 354px;
    --facleft: 330px;
  }

  .container {
    padding: 0 15px;
  }

  .heading {
    font-size: 28px;
    margin-bottom: 16px;
  }

  .heading_wrap {
    margin-bottom: 30px;
  }

  .main_menu,
  .sub_menu,
  .sub_menu_inner_rt_inner {
    position: fixed;
    height: var(--viewport);
    /* display     : none; */
    background: #003b17;
    width: 300px;
    right: -300px;
    flex-direction: column;
    align-items: start;
    justify-content: start;
    gap: 10px;
    z-index: 2;
    padding: 50px 25px;
    top: 0;
    opacity: 0;
    visibility: hidden;
    transition: .5s;
    overflow: auto;
  }

  .sub_menu,
  .sub_menu_inner_rt_inner {
    /* background: red; */
    /* display: block !important; */
    border: 0;
    border-radius: 0;
    transform: translateX(0px);
    left: inherit;
  }

  .sub_menu_inner_lt li,
  .sub_menu_inner_rt_inner ul li {
    /* color: var(--color5) !important; */
  }

  #menu_3.sub_menu {
    width: 300px;
  }

  .main_menu.active,
  .sub_menu.open,
  .sub_menu_inner_rt_inner.open {
    right: 0;
    opacity: 1;
    visibility: visible;
    transition: .5s;
    margin: auto;
  }

  .sub_menu_inner_rt {
    /* display: block; */
    /* position: absolute; */
    /* top: 0; */
    /* left: 100%; */
    /* opacity: 0; */
    /* visibility: hidden; */
    /* transition: .5s; */
    /* height: 100%; */
    /* background: red; */
    /* overflow: auto; */
  }

  .sub_menu_inner_rt.open {
    left: 0;
    opacity: 1;
    visibility: visible;
    transition: .5s;
  }

  .main_menu li {
    align-items: start;
    justify-content: start;
    padding: 8px 0;
    width: 100%;
    height: auto;
    font-size: 12px;
    padding-right: 0 !important;
  }

  .header_top-right {
    display: none;
  }

  .main_menu .header_top-right {
    display: flex;
    flex-direction: column;
    gap: 10px;
  }

  .sub_menu_inner_rt_inner ul {
    flex-flow: column;
    height: auto;
  }

  .logo {
    width: 288px;
  }

  .banner_left_top h2 {
    font-size: 33px;
    line-height: 60px;
  }

  .banner_left_top p {
    font-size: 17px;
    line-height: 11px;
  }

  .banner_left_bottom p {
    font-size: 12px;
    gap: 4px;
  }

  .banner_left_bottom p span {
    height: 20px;
    width: 20px;
    font-size: 7px;
    margin-right: 5px;
  }

  .inner_banner_book {
    padding: 9px 11px;
    font-size: 11px;
  }

  .banner_left_mid {}

  .banner_left {
    gap: 26px;
  }

  .use_links_owl .owl-dots {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 9px;
    gap: 5px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
  }

  .use_links_owl .owl-dot span {
    width: 6px;
    display: inline-block;
    transition: .8s;
  }

  .use_links_owl.owl-carousel .owl-nav button.owl-next,
  .use_links_owl.owl-carousel .owl-nav button.owl-prev,
  .use_links_owl.owl-carousel button.owl-dot {
    font-size: 2px !important;
    border: 1px solid var(--color5) !important;
  }

  .use_links_owl .owl-dot.active span {
    width: 30px;
    transition: .8s;
  }

  .footer_wrap {
    gap: 20px;
  }

  /* 
  .footer_left_top {
    display              : grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap                  : 10px;
  }

  .footer_left_top li a {
    gap    : 10px;
    padding: 15px;
  }

  .footer_left_top li a .icon {
    font-size: 22px;
    gap      : 12px;
  }

  .footer_left_top li a .text {
    font-size: 17px;
  } */

  .footer_left_bottom {
    margin-top: 21px;
  }

  .footer_sub_menu {
    gap: 8px;
  }

  .footer_menu_head {
    font-size: 17px;
  }

  .footer_sub_menu li {
    font-size: 14px;
  }

  .footer_left,
  .footer_mid,
  .footer_right {
    width: 100%;
  }

  .main-btn-bk {
    width: 24px;
    height: 34px;
    background: #2b2a2900;
    border: 0;
    display: flex;
    flex-direction: column;
    gap: 5px;
    align-items: end;
    justify-content: center;
    /* border-right : 1px solid #ffffff29; */
    /* border-bottom: 1px solid #ffffff29; */
    transition: .9s;
    border-radius: 10px;
    z-index: 1;
    /* position     : fixed; */
    padding: 0;
  }

  .main-btn-bk i {
    display: inline-block;
    width: 100%;
    height: 2px;
    background: #fefefe;
    border-radius: 50px;
    transition: .5s;
  }

  .main-btn-bk i:nth-child(2) {
    width: 50%;
  }


  .close {
    height: 50px;
    width: 100%;
    text-align: center;
    position: absolute;
    left: 0px;
    top: 0px;
    /* z-index     : 1; */
    display: flex;
    border-radius: 100%;
    align-items: center;
    justify-content: center;
    color: var(--color3) !important;
    opacity: 1;
    font-size: 15px;
    display: flex;
    align-items: center;
    justify-content: start;
    opacity: 1 !important;
    gap: 3px;
    z-index: 3;
    text-shadow: none;
    padding: 0 25px !important;
    background: #003b17 !important;
    border-radius: 0;
  }

  .sub_close,
  .sub_sub_close {
    /* background: #00936d !important; */
    /* color: white !important; */
  }

  .sub_menu_inner .quick_link_wrap {
    display: none;
  }

  .sub_menu_inner_lt {
    min-width: 100%;
    border-right: 0;
    padding-right: 0;
    gap: 0;
  }

  .sub_menu_inner_lt li.has_sub_inner.active,
  .sub_menu_inner_lt li:hover,
  .sub_menu_inner_lt li.has_sub_inner::before {
    color: #ffffff;
  }

  .faq_inner {
    width: 100%;
  }

  .inner_banner_wrap h3 {
    font-size: 40px;
    line-height: 49px;
  }

  .page_inner_link_click {
    font-size: 16px;
    padding: 8px 0;
  }

  .page_inner_content_box_inner h3 {
    font-size: 22px;
    margin-bottom: 16px;
    padding: 9px 0;
  }



  .page_inner_content_box {
    padding-right: 0;
    width: 100%;
    gap: 20px;
  }

  .page_inner_content_box_inner h4 {
    font-size: 18px;
    padding-left: 19px;
  }

  .page_inner_content_box_inner p {
    font-size: 16px;
    line-height: 25px;
  }

  .page_inner_content_box_inner {
    padding-bottom: 0;
  }

  .page_inner_content_box_inner h4::before {
    font-size: 8px;
    top: 6px;
  }

  .myth_fact li span {
    font-size: 14px;
  }

  header.fixed-header .main_menu li {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  header.fixed-header .logo {
    width: 250px;
  }

  .comprehence_service ul {
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 10px;
  }

  .health_check_wrap_bottom {
    gap: 15px;
    padding: 30px 12px;
  }

  .stats_box {
    border-image-source: linear-gradient(90deg, transparent, #1b830091, #ffffff00);
    border-right: none;
    border-bottom: 1px solid;
    padding: 10px;
    width: 25%;
  }

  .stats_wrap,
  .health_check_wrap {
    flex-wrap: wrap;
  }


  .health_check_left,
  .health_check_right {
    width: 50%;
  }

  .health_check_left img {
    width: 300px;
    margin-bottom: 25px;
  }

  .health_check_left h3 {
    margin-bottom: 20px;
    font-size: 20px;
  }



  .health_check_wrap_bottom a {
    padding-right: 15px;
    gap: 15px;
  }


  .health_check_wrap_bottom a h5 {
    margin-bottom: 6px;
    font-size: 17px;
  }

  .health_check_wrap_bottom a h6 {
    margin-bottom: 0;
    font-size: 13px;
  }

  .page_inner_content_box_inner p,
  .p_content {
    font-size: 14px;
    line-height: 25px;
  }

  .our_specialist_owl a .specialist_content h5 {
    font-size: 17px;
    margin-bottom: 2px;
  }

  .our_specialist_owl a .specialist_content h6 {
    font-size: 13px;
  }

  .health_check_left ul li {
    padding-left: 19px;
    font-size: 14px;
    line-height: 17px;
  }

  .health_check_left ul li::before {
    font-size: 11px;
  }

  .faq ul li button {
    padding: 10px 13px;
    font-size: 15px;
    padding-right: 35px;
  }

  .faq ul li p {
    font-size: 14px;
    line-height: 21px;
    padding: 10px;
  }

  .faq ul {
    gap: 10px;
  }

  .faq ul li button::before {
    font-size: 14px;
    right: 13px;
    top: 12px;
  }

  .testimonial_box {
    padding: 20px;
  }

  .testimonial_box {
    padding: 20px;
  }

  .testimonial_box span img {
    width: 36px !important;
  }

  .testimonial_box span n {
    font-size: 14px;
  }

  .comprehence_service ul li {
    padding: 13px;
    height: 165px;
  }

  .comprehence_service ul li p {
    width: 95%;
    font-size: 15px;
  }

  .comprehence_service ul li img {
    width: 50px;
    height: 50px;
  }

  .partner_wrap {
    gap: 20px;
    flex-wrap: wrap;
  }

  .partner_wrap img {
    max-width: 25%;
  }

  .stats_box h2 {
    font-size: 22px;
    margin-bottom: 1px;
    line-height: 22px;
  }

  .stats_box h4 {
    font-size: 14px;
  }

  .request_call_box .form-group {
    width: 47%;
  }

  .footer_mid {
    padding: 0 10px;
  }

  .copyright {
    padding-top: 20px;
    margin-top: 20px;
    font-size: 14px;
  }

  .page_inner_content_box_inner h4 a {
    font-size: 16px;
  }

  .award_left {
    width: 200px;
    min-width: 200px;
  }


  .stats_box h2 b {
    font-size: 18px;
  }

  .stats_box h6 {
    font-size: 13px;
  }

  .award_right {
    padding: 40px 18px;
    width: calc(100% - 140px);

  }

  .sub_menu_inner_lt li.has_sub_inner.active,
  .sub_menu_inner_lt li:hover {
    /* color: #a58400; */
    background-image: none;
  }

  .page_inner_link_owl.owl-carousel .owl-nav button.owl-next {
    right: 0;
  }

  .page_inner_link_owl.owl-carousel .owl-nav button.owl-prev {
    left: 0px;
  }

  .page_inner_content_wrap {
    padding-right: 129px;
  }

  .main_ul_div {

    gap: 0;

    flex-direction: column;

    width: 100%;
  }

  .sub_menu.sub_menu_small {
    position: unset;
    width: 100%;
    display: none;
    padding: 0;
    background: transparent;
    margin-top: 9px;
    opacity: 1;
    visibility: visible;
  }

  .sub_menu_inner_rt_inner {
    position: unset;
    opacity: 1;
    visibility: visible;
    padding: 15px;
    width: 100%;
    /* height: unset; */
  }

  .sub_menu_inner_rt_inner ul {
    height: auto !important;
  }

  .large_menu {
    height: 100vh;
    overflow: auto;
  }

  .large_menu .sub_menu_inner {
    display: unset;
  }

  .large_menu .sub_menu_inner_rt_inner,
  .large_menu .sub_menu_inner_rt,
  .large_menu .sub_menu_inner {
    height: unset;
  }

  .sub_menu_inner_rt_inner h5 span::before {
    display: none;
  }

  .sub_menu_inner_rt_inner h5 {
    font-size: 15px;
    text-align: left;
  }

  .sub_menu_inner_rt_inner h5 span::after {
    width: 34px;
  }

  .sub_menu_inner_rt_inner ul {
    padding-left: 0;
  }

  .inner_banner_book .banner_right_link_arrow {
    margin-left: 6px;
  }

  .use_links_owl a {
    padding-top: 0;
    height: 118px;
    justify-content: space-between;
  }

  .use_links_owl a n {
    margin-bottom: 0;
  }

  .use_links_owl a::before {
    height: 38px;
    width: 42px;
    left: 50%;
    transform: translateX(-50%);
  }

  .use_links_owl a img {
    width: 30px !important;
    height: 40px;
    transition: .5s;
  }

  .comprehence_service ul a {
    padding: 15px;
    justify-content: start;
    height: 185px;
  }

  .comprehence_service ul a p {
    width: 100%;
    font-size: 14px;
  }

  .comprehence_service ul a n {
    font-size: 12px;
    transform: translateY(5px);
    opacity: 1;
  }

  .header_top {
    padding-bottom: 7px;
  }

  .ex_tab_box_structure ul li span,
  .academic_qu_wrap li span,
  .publication_wrap ul li,
  .work_ex_right ul li p span,
  .ex_tab_box h6 {
    font-size: 16px;
  }

  .ex_tab_box h2 {
    font-size: 24px;
  }

  .ex_tab_box_structure ul li n,
  .work_ex_right ul li p n {
    font-size: 15px;

  }

  .work_ex_right ul li p j,
  .academic_qu_wrap li j,
  .ex_tab_box_structure ul li j,
  .publication_wrap_top h6 {
    font-size: 13px;
  }

  .work_ex_right {
    padding: var(--padding) 15px;
  }

  .publication_wrap ul li {
    padding: 20px 15px;
  }

  .ex_tab_button {
    margin-bottom: 20px;
  }

  .ex_tab_box_structure {
    gap: 20px;
    margin-top: 20px;
  }

  .publication_wrap ul li span {
    width: 50%;
  }

  .ex_tab_box_structure ul li j {
    padding: 5px 15px;
  }

  .ex_tab_button button {
    font-size: 14px;
    padding: 14px 8px;
  }

  /* .academic_qu_wrap,
  .ex_tab_wrap {
    padding: var(--p40) 12px;
  } */
  .academic_qu_wrap {
    padding-top: var(--padding) !important;
  }

  .dr_pradip_das_banner_wrap {
    height: auto;
    margin-bottom: 0;
  }

  .dr_pradip_das_banner_wrap_banner_left {
    width: 100%;
    padding: 0 12px;

  }

  .dr_pradip_das_banner_wrap_banner_left h2 {
    font-size: 43px;
    line-height: 45px;
  }

  .dr_pradip_das_banner_wrap_banner_right {
    width: 100%;
    flex-direction: column;
  }

  .dr_pradip_das_banner_wrap_banner_right_left {
    width: 100%;
    flex-direction: column;
  }

  .dr_pradip_das_banner_wrap_banner_right_left img {
    height: auto;
    width: 92%;
    margin: auto;
  }

  .dr_pradip_das_banner_wrap_banner_right_right {
    width: 100%;
    padding: 20px 12px;
    flex-direction: row;
    justify-content: space-between;
  }

  .dr_pradip_das_banner_wrap_banner_right_right p n {
    font-size: 44px;
    line-height: 45px;
  }

  .dr_pradip_das_banner_wrap_banner_right_right p span {
    font-size: 13px;
  }

  .dr_pradip_das_banner_wrap_banner_right_right h6 span {
    font-size: 13px;
    line-height: 17px;
  }

  .dr_pradip_das_banner_wrap_banner_right_right p {
    padding-bottom: 0;
    border-bottom: 0;
  }

  .dr_pradip_das_banner_wrap_banner_right_right h6 button {
    min-width: 41px;
  }

  .banner_email {
    position: unset;
    width: 100%;
    height: auto;
    padding: 15px 12px;
  }

  .banner_email span {
    font-size: 15px;
  }

  .banner_email a {
    font-size: 18px;
    margin-top: 1px;
  }

  .dr_pradip_das_banner_wrap_banner_left h6 {
    position: unset;
    gap: 9px;
    margin-top: 9px;
    padding: 10px;
  }

  .dr_pradip_das_banner_wrap_banner_left h6 span {
    font-size: 15px;
  }

  .dr_pradip_das_banner_wrap_banner_left h4,
  .dr_pradip_das_banner_wrap_banner_left h3 {
    font-size: 20px;
  }

  .cursor {
    height: 24px;
  }
}


@media only screen and (min-width: 300px) and (max-width: 767px) {
  :root {

    --headerheight: 50px;
  }

  .logo {
    width: 260px;
    --headerheight: 51px;
  }

  .header_contact_wrap {
    display: none;
  }

  .banner-wrap {
    flex-direction: column-reverse;
    border-image-source: linear-gradient(90deg, transparent, #1b830091, transparent);
    padding: 14px;
  }

  .banner_left {
    gap: 15px;
    /* border-image-source: linear-gradient(90deg, #1b830091, #1b830091, transparent); */
    /* border-top: 1px solid; */
    border-image-slice: 1;
    /* border-width: 1px; */
    padding-top: 18px;
    width: 100%;
  }

  .banner_right {
    margin-left: auto;
    width: 296px;
    margin-right: auto;
  }

  .banner_left_top h2 {
    font-size: 28px;
    line-height: 47px;
  }

  .banner_left_mid {
    gap: 10px;
  }

  .inner_banner_book {
    padding: 7px 10px;
    font-size: 10px;
  }


  .inner_banner_wrap {
    align-items: start;
    justify-content: space-between;
    flex-direction: column;
    gap: 20px;
  }

  .inner_banner_right {
    flex-direction: row;
  }

  .health_check_left {
    width: 100%;
    padding-right: 0;
  }

  .health_check_right {
    width: 100%;
    padding-left: 0;
  }

  .health_check_wrap {
    gap: 25px;
  }

  .health_check_wrap_bottom {
    grid-template-columns: 1fr;
  }

  .health_check_wrap_bottom a {
    border-image-source: linear-gradient(90deg, transparent, #1b830091, #ffffff00);
    border-bottom: 1px solid;
    border-right: 0;
    padding-right: 00px;
    padding-bottom: 15px;
    flex-direction: row;
    align-items: center;
    gap: 15px;
  }

  .health_check_wrap_bottom a:last-child {
    border-bottom: 0;
    padding-bottom: 0;
  }

  .comprehence_service ul {
    grid-template-columns: 1fr 1fr;
  }

  .partner_wrap img {
    max-width: 29%;
  }

  .stats_box {
    width: 50%;
  }

  .stats_wrap .stats_box:last-child {
    /* padding-right: 0; */
    border-bottom: 0;
  }

  .request_call_wrap {
    flex-direction: column-reverse;
  }

  .request_call_right,
  .request_call_box .form-group,
  .request_call_left {
    width: 100%;
  }

  .footer_wrap {
    flex-direction: column;
  }

  .footer_mid {
    border-image-source: linear-gradient(90deg, transparent, #1b830091, #ffffff00);
    border-right: 0;
    border-left: 0;
    padding: 0;
    border-top: 1px solid;
    border-bottom: 1px solid;
  }

  .award_wrap {
    align-items: start;
    flex-direction: column;
  }

  .award_left {
    width: 150px;
    min-width: 150px;
  }

  .award_left img {
    transform: translateY(0px) translateX(-15px);
  }

  .award_right {
    width: 100%;
    margin-left: 0;
    margin-top: -54px;
  }


  .main_menu li:hover {
    background-image: none;
  }

  .sub_menu {
    /* display: block !important; */
  }

  .banner_bottom_img {}

  .inner_right {
    height: auto;
    width: 100%;
  }

  .page_inner_content_wrap {
    padding-right: 0px;
    flex-direction: column;
  }

  .d-dek {
    display: none;
  }

  .d-mob {
    display: block;
  }

  .banner_bottom_img {
    display: flex;
  }

  .banner_bottom_img .inner_right {
    flex: 1;
    position: unset;
    height: unset;
    margin: 0;
  }

  .main_ul_div {

    gap: 0;

    flex-direction: column;

    width: 100%;
  }

  .sub_menu.sub_menu_small {
    position: unset;
    width: 100%;
    display: none;
    padding: 0;
    background: transparent;
    margin-top: 9px;
    opacity: 1;
    visibility: visible;
  }

  .sub_menu_inner_rt_inner {
    position: unset;
    opacity: 1;
    visibility: visible;
    width: 100%;
    /* height: unset; */
  }

  .sub_menu_inner_rt_inner ul {
    height: auto !important;
  }

  .large_menu {
    height: 100vh;
    overflow: auto;
  }

  .large_menu .sub_menu_inner {
    display: unset;
  }

  .large_menu .sub_menu_inner_rt_inner,
  .large_menu .sub_menu_inner_rt,
  .large_menu .sub_menu_inner {
    height: unset;
  }

  .sub_menu_inner_rt_inner h5 span::before {
    display: none;
  }

  .sub_menu_inner_rt_inner h5 {
    font-size: 15px;
    text-align: left;
  }

  .sub_menu_inner_rt_inner h5 span::after {
    width: 67px;
  }

  .sub_menu_inner_rt_inner ul {
    padding-left: 0px;
  }

  .inner_banner_book .banner_right_link_arrow {
    margin-left: 6px;
  }

  .use_links_owl a {
    padding-top: 0;
    height: 118px;
    justify-content: space-between;
  }

  .use_links_owl a n {
    margin-bottom: 0;
  }

  .use_links_owl a::before {
    height: 38px;
    width: 42px;
    left: 50%;
    transform: translateX(-50%);
  }

  .use_links_owl a img {
    width: 30px !important;
    height: 40px;
    transition: .5s;
  }

  .comprehence_service ul a {
    padding: 15px;
    justify-content: start;
    height: 185px;
  }

  .comprehence_service ul a p {
    width: 100%;
    font-size: 14px;
  }

  .comprehence_service ul a n {
    font-size: 12px;
    transform: translateY(5px);
    opacity: 1;
  }

  .faq_left {
    display: none;
  }

  .faq_right {
    padding-left: 0;
    width: 100%;
  }

  .faq ul li button span {
    font-size: 13px;
    min-width: 30px;
    height: 30px;
  }

  .archive_box_tabs {
    width: 90%;
  }

  .ex_tab_box_structure {
    flex-direction: column;
    position: relative;
  }

  .ex_tab_box_structure ul::before {
    display: none;
  }

  .ex_tab_box_structure::before {
    content: '';
    width: 4px;
    height: 100%;
    background: #1e590c;
    border-radius: 50px;
    position: absolute;
    left: 7px;
    top: 0;
  }

  .academic_qu_wrap ul {
    grid-template-columns: 1fr;
  }



  .publication_wrap ul li {
    flex-direction: column;
    gap: 10px;
  }

  .publication_wrap ul li span,
  .work_ex_right,
  .work_ex_left,
  .publication_wrap_top .heading {
    width: 100%;
  }

  .publication_wrap ul li n,
  .publication_wrap_top h6 {
    width: 100%;
    text-align: left;
  }

  .work_ex_wrap,
  .publication_wrap_top {
    flex-direction: column;
    gap: 15px;
  }


  .ex_tab_box_structure ul li n {
    margin-bottom: 5px;
  }

  .ex_tab_button button {
    font-size: 13px;
    padding: 14px 8px;
  }

  .dr_pradip_das_banner_wrap {
    flex-direction: column;
  }

  .dr_pradip_das_banner_wrap_banner_left {

    border-right: 0;
  }

  .dr_pradip_das_banner_wrap_banner_left {

    padding-top: var(--padding);
  }
}